Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/13469/?format=api
{ "ob_id": 13469, "relatedTo": { "ob_id": 44666, "uuid": "12298b52a84c482cbd274b44c866cbd1", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/12298b52a84c482cbd274b44c866cbd1", "identifierType": "doi", "shortUrl": "https://doi.org/10/g9wfrs" }